<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.WithdrawExchangeMapper">

    <resultMap type="com.ruoyi.cai.domain.WithdrawExchange" id="CaiWithdrawExchangeResult">
        <result property="id" column="id"/>
        <result property="money" column="money"/>
        <result property="coinNum" column="coin_num"/>
    </resultMap>


</mapper>
